li.last-item a{text-decoration: none;cursor: default}
#edit-form-reminder-container .form-actions {
padding: 10px;
margin-top: 0px;
background-color: #f5f5f5;
border-top: 1px solid #e5e5e5;
}
.dataTables_length .select2-container {
    width: auto !important; 
}
.dataTables_filter .form-control
{
	 display: inline-block !important; 
    width: auto !important; 
}
.modal-title {
    text-transform: uppercase;
    font-size: 15px;
}
.mandatory{
    color: red;
    padding-left: 5px;
}

/* Text colors */
.text-red {
    color: #f56954 !important;
}
.text-yellow {
    color: #f39c12 !important;
}
.text-aqua {
    color: #00c0ef !important;
}
.text-blue {
    color: #0073b7 !important;
}
.text-light-blue {
    color: #3c8dbc !important;
}
.text-green {
    color: #00a65a !important;
}
.text-navy {
    color: #001f3f !important;
}
.text-teal {
    color: #39cccc !important;
}
.text-olive {
    color: #3d9970 !important;
}
.text-lime {
    color: #01ff70 !important;
}
.text-orange {
    color: #ff851b !important;
}
.text-fuchsia {
    color: #f012be !important;
}
.text-purple {
    color: #932ab6 !important;
}
.text-maroon {
    color: #85144b !important;
}

.form-group.has-success label {
    color: #00a65a;
}
.form-group.has-success .form-control {
    border-color: #00a65a !important;
    box-shadow: none;
}
.form-group.has-warning label {
    color: #f39c12;
}
.form-group.has-warning .form-control {
    border-color: #f39c12 !important;
    box-shadow: none;
}
.form-group.has-error label {
    color: #f56954;
}
.input.error .form-control,
.form-group.has-error .form-control {
    border-color: #f56954 !important;
    box-shadow: none;
}
.form-group.has-error,
.form-group-sm .form-group.has-error {
    margin-bottom: 32px;
}
.form-horizontal .form-group-sm .error-message {
    font-size: 12px;
}
.error-message {
    color: #f56954;
}
.has-error .error-message {
    position: absolute;
    bottom: -22px;
    white-space: nowrap;
}
.nav-tabs>li>a.has-validation-error,
.nav-tabs>li.active>a.has-validation-error,
tr.has-validation-error>td {
    color: #f56954;
}
tr.has-validation-error>td.actions {
    color: inherit;
}

.header .hor-menu .dropdown-menu li:hover > a,
.header .hor-menu ul.nav li.active > a:hover {
    color: #fff;
    background: #1876AD !important;
}

/* Empty dd tags in horizontal definition list are causing wrong order */
.dl-horizontal > dd:after {
    display: table;
    content: "";
    clear: both;
}

.form-vertical .form-group:before,
.form-vertical .form-group:after {
    content:" ";
    display:table
}
.form-vertical .form-group:after {
    clear:both
}
.form-vertical .form-group>[class*="col-"] {
    width: 100%;
}

.error-message, label.error {
    color: #b94a48;
}
.error .form-control.form-error {
    border-color: #b94a48;
}
.new-item-form .error-message {
    margin-top: -10px;
    margin-bottom: 15px;
}
form .required label.control-label:after {
    color: #e32;
    content: ' *';
    display:inline;
}

.new-item-form .form-control {
    margin-bottom: 15px;
}